// 核销管理函数库
import apis from "../apis_moudles/verification.js";
import req from "../request";

//EOB待核销账单查询
const QUERYCIRECEIPSENDLIST = (data) => {
  return req.post(apis.queryCiReceipSendList, data);
};

//EOB新建
const SAVEEOBRECEIPTINFO = (data) => {
  return req.post(apis.saveEobReceiptInfo, data);
};

//删除EOB
const DELEOBRECEIPTINFO = (data) => {
  return req.post(apis.deleteEobReceiptInfo, data);
};

//回款EOB列表查询
const QUERYEOBRECEIPTINFO = (data) => {
  return req.post(apis.queryEobInfoList, data);
};

//新建回款
const SAVEBACKMONEY = (data) => {
  return req.post(apis.saveBackMoney, data);
};

//删除回款
const DELETEBACKMONEY = (data) => {
  return req.post(apis.deleteBackMoney, data);
};

// 对象数组
export default { 
  QUERYCIRECEIPSENDLIST,
  SAVEEOBRECEIPTINFO,
  DELEOBRECEIPTINFO,
  QUERYEOBRECEIPTINFO,
  SAVEBACKMONEY,
  DELETEBACKMONEY,
};